{
  "setting": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "pages/user-auth/user-auth",
          "pathName": "pages/user-auth/user-auth",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/user",
          "pathName": "pages/user/user",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/service-staff/service-staff",
          "pathName": "pages/service-staff/service-staff",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/add",
          "pathName": "pages/user/add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/add",
          "pathName": "pages/user/add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/add",
          "pathName": "pages/user/add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/service-staff/service-staff",
          "pathName": "pages/service-staff/service-staff",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/edit",
          "pathName": "pages/user/edit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/user",
          "pathName": "pages/user/user",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user-auth/user-auth",
          "pathName": "pages/user-auth/user-auth",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/user/user",
          "pathName": "pages/user/user",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/add",
          "pathName": "pages/car/add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/notice/notice",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/notice/notice",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/notice/notice",
          "pathName": "pages/notice/notice",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/test/test",
          "pathName": "pages/test/test",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/car",
          "pathName": "pages/car/car",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/add",
          "pathName": "pages/car/add",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/car/add",
          "pathName": "pages/car/add",
          "scene": null
        }
      ]
    }
  }
}